Subject: Ticket Assigned - 9592289701 - FF late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 17:15:41 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9592289701 - FF late Delivery Sylwia                    Hi, I would like to make official complain. Please guide me where?  My delivery: 9592289701 suppose to be here between 18:00-20:00 And still no one came           08:41 PM, 02nd Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            08:41 PM, 02nd Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:41 PM, 02nd Nov                     Sylwia                    1           08:41 PM, 02nd Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            08:41 PM, 02nd Nov                     Sylwia                    5           08:41 PM, 02nd Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            08:41 PM, 02nd Nov                     Sylwia                    3           08:41 PM, 02nd Nov                     Sylwia                    Hi, I would like to make official complain. Please guide me where?  My delivery: 9592289701 suppose to be here between 18:00-20:00 And still no one came           08:42 PM, 02nd Nov                     Sylwia                    ?           08:44 PM, 02nd Nov                   Aws                   Hi Sylwia. Thank you for choosing HomeBox. My name is Aws.           08:46 PM, 02nd Nov                   Aws                   Please allow me a moment and I will check on this for you.           08:46 PM, 02nd Nov                     Sylwia                    Hi, I would like to make official complain. Please guide me where?  My delivery: 9592289701 suppose to be here between 18:00-20:00 And still no one came           08:46 PM, 02nd Nov                   Aws                   Thank you for waiting, Sylwia            08:47 PM, 02nd Nov                   Aws                   We apologize to you for this delay           08:47 PM, 02nd Nov                     Sylwia                    I want to make official complaint please           08:48 PM, 02nd Nov                   Aws                   I can see that team noted that delivery will be done after 8  Kindly contact the driver on 0507031521           08:48 PM, 02nd Nov                     Sylwia                    Yes & this was not agreeded with me  I have business meeting           08:48 PM, 02nd Nov                     Sylwia                    How to do it please?           08:49 PM, 02nd Nov                   Aws                   Can you please confirm with us if you have contacted the driver or if you got any call regarding your order delivery           08:50 PM, 02nd Nov                     Sylwia                    Yes i have. Thei called me at 7pm & still Not here           08:51 PM, 02nd Nov                     Sylwia                    How to make OFFICIAL COMPLAINT please???????           08:51 PM, 02nd Nov                   Aws                   Dear Sylwia, We are here to assist you and we will raise the complaint for you but we need to confirm the status           08:52 PM, 02nd Nov                   Aws                   As i can see you have been informed that order will be delivered after 8           08:52 PM, 02nd Nov                   Aws                   We apologize to you for this  kindly contact the driver now and we will stay connected           08:53 PM, 02nd Nov                     Sylwia                    Nope. It’s a lie  First they called at 7 and asked for location, so i sent it. They said their on thei way.  At 20:08 I called where they r and he said he will come 21:30. I said NO, because i have meeting and they have time till 20:30 or I’ll complain.  He said he will come   Than 20:30 I called customer service and told them about situation. She said they will Arrive by 9pm  Now is 9pm and NOTHING!           08:55 PM, 02nd Nov                     Sylwia                    I don’t carw ur apologies.  Ur driver is lying and I do NOT appreciate it           08:55 PM, 02nd Nov                   Aws                   We sincerely apologize to you for this           08:56 PM, 02nd Nov                     Sylwia                    I will NEVER order from u again!           08:57 PM, 02nd Nov                   Aws                   Kindly note your complaint number 4313921           08:59 PM, 02nd Nov                   Aws                   Please accept our apology for this, we will make sure that will not happen again in future           08:59 PM, 02nd Nov                     Sylwia                    The number is not valid           08:59 PM, 02nd Nov                   Aws                   The driver number is not valid?           09:00 PM, 02nd Nov                     Sylwia                    Please provide me with full Correct number  I’ve just tried to call and doesn’t work           09:00 PM, 02nd Nov                   Aws                   This is driver's full & correct number 0507031521           09:01 PM, 02nd Nov                   Aws                   We apologize to you for this           09:04 PM, 02nd Nov                   Aws                   Thank you for your patience & coopration, Sylwia           09:14 PM, 02nd Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:14 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5090232